! { dg-do run }
! { dg-options "-fdec" }
!
! PR fortran/87919
!
! Should compile and run with the -fdec option.
!
! Contributed by Mark Eggleston <mark.eggleston@codethink.com>
!

include 'dec_structure_1.f90'
